Subject: My employer is not paying my salary. What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 10:12:56 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My employer is not paying my salary. What should I do?

Answer from Deebya J Pradhan

I request you to approach your employer once and discuss about the salary.

Directly walk into your office and approach HR Manager. If the manager directly says that they cann
Read More: http://www.quora.com/My-employer-is-not-paying-my-salary-What-should-I-do?top_ans=32145124
-----
Question: Why is Aditya Thackeray's name being dragged into the Sushant Singh Rajput case? What is suspicious about his having attended the party along with so many others? What could be a motive if he is guilty?

Answer from Mrinal Raj

Reaction of Shiv Sena .Congress and NCP are eerily quite . In fact Ajit Pawar's son openly supported . It looks like Shiv Sena something.

I am not a conspiracy theory support
Read More: http://www.quora.com/Why-is-Aditya-Thackerays-name-being-dragged-into-the-Sushant-Singh-Rajput-case-What-is-suspicious-about-his-having-attended-the-party-along-with-so-many-others-What-could-be-a-motive-if-he-is-guilty?top_ans=234554093
-----
Question: What is the dark secret of Rekha?

Answer from Suraj Chauhan

1. Rekha was originally born as Bhanurekha Ganesan and she is the daughter of South Indian actor Gemini Ganesan and Telugu actress Pushpavalli?
2. She also happens to be the f
Read More: http://www.quora.com/What-is-the-dark-secret-of-Rekha?top_ans=235393518
-----
Question: My uncle who is a lower court civil judge, told me that he earns in crores illegally. It's unbelievable as I know a judge gives verdict on evidence. How could this be possible?

Answer from Nagarajan Srinivas (நாகராஜன் ஸ்ரீனிவாஸ்)

My uncle who is a lower court civil judge, told me that he earns in crores illegally. It's unbelievable as I know a judge gives verdict on evidence. How could this be possible
Read More: http://www.quora.com/My-uncle-who-is-a-lower-court-civil-judge-told-me-that-he-earns-in-crores-illegally-Its-unbelievable-as-I-know-a-judge-gives-verdict-on-evidence-How-could-this-be-possible?top_ans=222929458
-----
Question: Why do a lot of Fly Emirates crew quit within 3 years of joining the airline?

Answer from Sau Nak

I still remember when I walked into that Emirates interview, led by two ladies who were quite rude and arrogant. Intimidating and careless to people.

I could not believe that
Read More: http://www.quora.com/Why-do-a-lot-of-Fly-Emirates-crew-quit-within-3-years-of-joining-the-airline?top_ans=192404968
-----
Question: What do Flipkart and Amazon do with replaced and damaged phones? What are their actual policies?

Answer from Kshitij

Instead of writing 1000 of words, I would love to represent this process in a cycle.

An example, A customer order Moto E

1. Customer orders a mobile
2. Flipkart receives and
Read More: http://www.quora.com/What-do-Flipkart-and-Amazon-do-with-replaced-and-damaged-phones-What-are-their-actual-policies?top_ans=15512644
-----
Question: With Capital 50k, can I earn daily 4k to 5k in intraday? Is it possible?

Answer from Manushi Bhatia

I am giving this answer as per my experience so, Actually, it's quite difficult to earn 4k-5k with the investment of just 50k on a daily basis I guess, because earning into th
Read More: http://www.quora.com/With-Capital-50k-can-I-earn-daily-4k-to-5k-in-intraday-Is-it-possible?top_ans=237137318
-----
Question: Can Pakistan buy a stealth fighter jet J31?

Answer from Sibtain Ali

The answer by Daniel Shazley is very accurate but I would like to add some things

PAF had started a project called “PROJECT AZM” in 2017 meaning “Project resolve” in English.
Read More: http://www.quora.com/Can-Pakistan-buy-a-stealth-fighter-jet-J31?top_ans=208777994
-----
Question: If I join the SBI PO at the age of 23, what will be my designation after 30 years?

Answer from Shiv Mishra (शिव मिश्रा)

Technically speaking a PO can be the chairman of the Bank in 30 years of service in ideal conditions.

Let me give you the promotion eligibility criteria in terms of number of
Read More: http://www.quora.com/If-I-join-the-SBI-PO-at-the-age-of-23-what-will-be-my-designation-after-30-years?top_ans=235755488
-----
Question: Who is the poorest person in Bollywood?

Answer from Praful Gaikwad

1] Parveen Babi

> Parveen Babi was the discovery of the seventies. Her immense and almost immediate success saw more and more producers casting her in their film. However, t
Read More: http://www.quora.com/Who-is-the-poorest-person-in-Bollywood?top_ans=227642145
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=010633c6f79b45359d23c6b489a7a69b

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=010633c6f79b45359d23c6b489a7a69b&t=1601287971594482&token=51610b4c377f80ac907cb8c25f1aca0f305ae554b89296dde6c1a2754047e65329718db4260752657b449669d80aaa1f0d8955b847c22e5ba5d18de7ab49765b&type=2&uid=1229773278